.imgPersonaje{
    height: 250px;
}

h1{
   text-align: center;
}
.contenedorImagen{
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    margin-top: 30px;
}

.btnJugar {
    font-size: large;
    padding: 5px;
}
.pregunta {
    display: flex;
   /* background-color: blanchedalmond;*/
    padding: 5px;
}

.contenedorPreguntas{
    width: 20px;
    margin: auto;
    background-color: rgb(350, 150, 107);
    border-radius: 50px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
    
}

.ico{
    height: 25px;
}

.imgp{
    position: relative;
    margin-top: -20px;
    height: 200px;
}

.divRespuesta {
    margin: 5px;
}
.divPregunta {
    margin: 5px;
}
.resultadosPuntaje{
    width: 600px;
    margin: auto;
    background-color: rgb(450, 200, 157);
    border-radius: 50px;
    padding: 20px;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-top: 20px;
}